## CEM 客户体验管理 释义

客户体验产生于客户在生命周期中与品牌的互动，是客户对自身与品牌关系的看法，是客 户有意识或潜意识的结果。客户体验管理（Customer Experience Management）是近几 年兴起的一种新的客户管理方法和技术，Gartner定义为：「设计和响应客户交互以达到 或超出客户期望的实践，从而提高客户满意度、忠诚度和拥护度。」企业通过线上和线下 触达点与客户交互，充分了解消费者的需求，以便提供个性化的体验，提升品牌忠诚度。

客户体验管理不仅仅为客户提供服务，也不仅仅用来了解客户在哪里购物以及他们购买什 么品牌。客户体验管理是完全了解客户的过程，以便品牌可以创建和提供个性化体验，从 而吸引客户，让他们不仅对品牌保持忠诚度，而且还主动向其他人宣传——这是最有价值 的广告形式。

深入了解客户并非一蹴而就，需要来自于品牌的所有触点和渠道等方方面面的客户知识， 品牌方利用来自在线渠道及其他渠道的海量客户数据，快速、准确地从这些数据中提取有 价值的洞察。

客户体验管理系统是一种技术，可帮助企业管理与现有客户以及潜在客户的互动。 该系统 与企业所有面向客户的触点协同工作，以便企业可以为所有现有客户提供服务并快速响应 问题和新业务。更重要的是，客户体验管理系统将所有客户的信息存储在一个地方，实时 更新，从而与企业的各部门共享。企业将能够查看品牌与客户互动的历史，从他们的行为（例 如购买）到他们的感受（客户反馈），了解企业在哪里提供了正确的客户服务，以及可能 在哪里做错了。

## 案例

沃达丰英国分公司为其网络服务开发了以图形呈现的交互式系统，这是英国电信市场的首 创，这意味着对客户来说，技术含量高的项目变得更加简单易懂。该项目的主要目标是提 供自助服务工具，减轻呼叫中心的工作，并创建一个系统来向受网络中断影响的客户传达 讯息。该系统必须易于维护，并且能够每周 7 天、每天 24 小时实时更新。

沃达丰同时启动了一个跨部门项目组，涉及网络运营、服务运营、公共关系、技术、安全 和第三方供应商（Aricent）等领域。最初，该项目由一个技术团队领导，将网络信息翻译 成在线消息。UX设计师很快就加入了该项目，以确保以客户为中心。沃达丰与公众进行了 广泛的可用性研究，以验证图形设计和用户体验，然后再实施、分析和改进。

现场工程师可以通过与电子邮件通知中心相连的网络操作中心即时更新信息。受网络中断 影响的用户可以在系统中登记他们的电子邮件地址，一旦网络运营中心报告问题已解决， 系统就会立即向已登记的用户发送电子邮件。

系统自推出以来，访客流量增加了40%；网络问题交流的论坛已停用，社交运营团队的人 工干预也减少了；网络相关投诉减少了 9%。
